Search
Main Menu
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Who's Online
27 user(s) are online (17 user(s) are browsing Jobs & News)

Members: 0
Guests: 27

more...

Validate EPUB 3.1 Book with EpubCheck 4.0.2


Why I am getting error when validating EPUB 3.1 book with EpubCheck 4.0.2? EpubCheck 4.0.2 does not support EPUB 3.1 books. If you try to validate an EPUB 3.1 book file, you will get the "Version not supported" error. For example, you can download this EPUB 3.1 book file, Hello-3.1.epub. Then try to... - Rank: 126; Updated: 2018-06-06 14:22:48 -> Source

URL: http://www.fyicenter.com/modules/planet/view.article.php?432434
Trackback: http://www.fyicenter.com/modules/planet/trackback.php?432434

Copyright (c) FYIcenter.com